<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="Default"/>
<f:section name="content">
    <div class="card" style="width: 100%;">
        <div class="card-body">
            <h5 class="card-title">{property.title}</h5>
            <p class="card-text">
                {property.description}
            </p>
            <span class="badge badge-pill badge-secondary">{property.price}</span>
        </div>
    </div>
    <f:link.action action="list" class="btn btn-secondary">Back</f:link.action>
</f:section>
</html>